<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	1.2
datum productie:		26-06-2011
de naam van het veld StartDate_BLR is gewijzigd in StartDateOM. Ook de beschrijving is aangepast.
Dit is eigenlijk een major change maar omdat het veld nog niet voorkomt in services in productie, is,  als uitzondering gekozen voor handmatige aanpassing veld in CS test en productie + in SAP PI.

major/ minor versie:	1.1
datum productie:		23-04-2011
•	F1:BLR_StartDateTime: uitbreiding extra field optioneel
SAPPI was zonder oplevering 1.0 al uitgegaan van een opgeleverde versie; hierop nog 1 optionele toevoeging


major/ minor versie:	2.0
datum productie:		25-08-2015
gemaakt door			NM + Theo Koppes
doelgroep					MDM
Aanpassing:				toegevoegd het veld fi1:RegistrationType + de component co1:DatePeriod


  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/businessorganization/2" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" targetNamespace="urn:postnl/mail/businessorganization/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="BusinessOrganization" type="BusinessOrganizationType">
		<xsd:annotation>
			<xsd:documentation>An organizational unit of PostNL with administrative responsibility.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BusinessOrganizationType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="ma2:OrganizationEntity" minOccurs="0"/>
					<xsd:element ref="co1:BusinessProcessReference" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
